.maintxt_bg
{
  background-image: url(../img/maintextborder.jpg);
  width: 712px;
  height: 228px;
  background-repeat: no-repeat;
  margin: 0 -5px 0 0;
}
.matxt_bg
{
  width: 690px;
  height: 226px;
  background-repeat: no-repeat;
  margin: 0;
}
.inputstyle
{
  width: 300px;
  height: 20px;
  direction: rtl;
  font-family: Arial, Helvetica, sans-serif;
  padding: 6px;
}
.footersmalllinks
{
  text-align: center;
  color: #FFF;
  padding-top: 10px;
}
.footersmalllinks a
{
  color: #FFF;
  font-size: 11px;
}
.tablestyle
{
  border-bottom: 1px solid #dbdbdb;
}
.tablestyle th
{
  color: #999;
  text-align: right;
  border-bottom: 1px solid #dbdbdb;
  font-weight: 400;
  margin: 0;
  padding: 5px;
}
.tablestyle .itemrow td div b
{
  font-weight: 400;
  color: #666;
  font-size: 18px;
}
.tablestyle .summaryrow b
{
  font-size: 18px;
  font-weight: 400;
}
.tablestyle .summaryrow .summarytitle
{
  font-size: 18px;
  text-align: left;
  padding-left: 30px;
}
.coupontitle
{
  color: #999;
  font-size: 18px;
}
.coupontext
{
  color: #999;
  margin-top: 2px;
  margin-bottom: 4px;
}
.coupontextbox
{
  border: 1px solid #999;
  height: 23px;
  width: 156px;
  float: right;
  margin: 0;
  padding: 0;
}
.couponbut
{
  background-color: #999;
  color: #FFF;
  border: 0;
  height: 25px;
  width: 70px;
  font-weight: 700;
  float: right;
  margin: 0 5px 0 0;
  padding: 0;
}
.continuelink
{
  font-weight: 700;
  color: #999;
  font-size: 16px;
}
.notifymsg
{
  width: 400px;
  background-color: #fff3bd;
  border: 1px solid #e5d485;
  text-align: center;
  margin: 0 auto;
  padding: 10px;
}
.successmsg
{
  width: 400px;
  background-color: #d4f5c9;
  border: 1px solid #b3d7a7;
  text-align: center;
  margin: 0 auto;
  padding: 10px;
}
.errormsg
{
  width: 400px;
  background-color: #f8dada;
  border: 1px solid #e5bfbf;
  text-align: center;
  margin: 0 auto;
  padding: 10px;
}
.subtitles
{
  color: #000;
  font-size: 20px;
  width: 800px;
  text-align: right;
  margin: 0 auto 10px;
}
.panelseperator
{
  width: 800px;
  height: 3px;
  background-color: #dcdcdc;
  margin: 0 auto 10px;
}
.deliveryoption
{
  border: 1px solid #dcdcdc;
  display: block;
  width: 180px;
  position: relative;
  cursor: pointer;
  height: 75px;
  margin: 0;
  padding: 20px;
}
.deliveryoption:hover
{
  background-color: #f2f2f2;
}
.deliveryoption .r
{
  position: absolute;
  right: 10px;
}
.deliveryoption .t
{
  padding-right: 30px;
  top: 3px;
}
.deliveryoption span
{
  font-size: 14px;
  font-weight: 700;
}
.formcontainer
{
  direction: rtl;
  line-height: 1.2;
}
.formcontainer input[type=text], .formcontainer textarea, .formcontainer select, .formcontainer input[type=password]
{
  font: normal 12px arial, helvetica, sans-serif;
  border: 1px solid #b3b3b3;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  _border: 1px solid #ccc !important;
  _padding: none;
  width: 190px;
  padding: 5px 4px;
}
.formcontainer input[type=text]:focus, .formcontainer textarea:focus, .formcontainer select:focus, .formcontainer input[type=password]:focus
{
  border: 1px solid #308aaf;
  outline: none;
}
.formcontainer label
{
  display: block;
  font-size: 11px;
  padding: 10px 0 3px;
}
.formcontainer label span.comment
{
  color: #999;
}
.formcontainer div.smalltextbox
{
  float: right;
  margin-left: 20px;
}
.formcontainer div.smalltextbox input[type=text]
{
  width: 80px;
}
.ordersuccess
{
  color: #0092c8;
  font-size: 36px;
}
.summarydetailstxt span
{
  padding-left: 20px;
}
.summarydetailstxt h2
{
  color: #000;
}
.pagetitle1
{
  font: normal 30px Arial, Helvetica, sans-serif;
  color: #666;
  display: block;
  margin-top: 0;
}
.pagetitle1:hover
{
  text-decoration: none;
}
.sidebaskettile
{
  border-bottom: 1px solid #CCC;
  height: 40px;
  line-height: 40px;
  position: relative;
}
.sidebaskettile div
{
  position: absolute;
  left: 0;
  top: 0;
}
.tablestyle_sidebasket .itemrow td div a
{
  font-size: 10px;
  color: #999;
}
.tablestyle_sidebasket .itemrow td div b, .tablestyle_sidebasket .itemrow td div span
{
  color: #666;
  font-size: 12px;
}
.tablestyle_sidebasket .summaryrow b
{
  font-size: 14px;
}
.tablestyle_sidebasket .summaryrow .summarytitle
{
  font-size: 14px;
  text-align: left;
  padding-left: 30px;
}
.lightgraytext
{
  color: #ccc;
}
.linkbut
{
  padding-left: 8px;
}
.checkoutpaneltitle
{
  background-color: #eaeaea;
  width: 584px;
  height: 40px;
}
.checkoutpaneltitle span.num
{
  background-color: #ccc;
  display: block;
  float: right;
  color: #FFF;
  font-size: 18px;
  font-weight: 700;
  height: 31px;
  padding: 9px 7px 0 8px;
}
.checkoutpaneltitle span.text
{
  height: 40px;
  display: block;
  float: right;
  color: #b0b0b0;
  font-size: 18px;
  padding: 8px 8px 0 0;
}
.checkoutpaneltitle span.link
{
  height: 40px;
  display: block;
  float: left;
  color: #b0b0b0;
  font-size: 12px;
  padding: 12px 0 0 12px;
}
.checkoutpanel
{
  background-color: #eaeaea;
  width: 584px;
  border-top: 1px solid #ccc;
  text-align: right;
  padding-top: 20px;
  padding-bottom: 30px;
}
.checkoutpanel .panelsep
{
  background-color: #ccc;
  width: 1px;
  border-left: 1px solid #ccc;
}
.loginpanel
{
  height: 150px;
  position: relative;
  margin: 0 30px;
}
.checkoutsubpanel
{
  padding: 0 20px;
}
.subtitle1
{
  font-size: 18px;
  color: #666;
  margin: 0;
  padding: 0;
}
.loginpanelbut
{
  position: absolute;
  bottom: 0;
  right: 0;
}
.panelsepline
{
  border-bottom: 1px solid #CCC;
  height: 30px;
  margin-bottom: 15px;
  position: relative;
}
.checkoutpanel div.fielderror
{
  color: red;
}
#myaccountbar
{
  background-color: #eaeaea;
  height: 40px;
  margin-top: 20px;
}
#myaccountbar a
{
  display: block;
  float: right;
  font-size: 18px;
  margin-left: 20px;
  color: #b0b0b0;
  padding: 9px 9px 10px 15px;
}
#myaccountbar a.logoff
{
  float: left;
  margin-left: 0;
}
.butstyle
{
  background-image: url(../img/grb.png);
  border: none;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  background-position: top left;
  background-repeat: repeat-x;
  height: auto;
  overflow: visible;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  float: right;
  margin: 0;
  padding: 8px 10px 8px 30px;
}
.butstyle a
{
  color: #fff;
}
.butstyle:hover
{
  color: #fff;
  text-decoration: none;
}
.comparetable
{
  border: 1px solid #CCC;
}
.comparetable tr:nth-child(even)
{
  background-color: #f3f3f3;
}
.comparetable tr:nth-child(even) .paramnametd
{
  background-color: #eaeaea;
}
.comparetable .paramnametd
{
  font-weight: 700;
}
.mark
{
  color: red;
  font-weight: 700;
}
th, td
{
  direction: rtl;
}
table, .textltr
{
  direction: ltr;
}
.tablestyle tr.itemrow:nth-child(odd), .tablestyle tr.itemrow:nth-child(even), .comparetable tr:nth-child(odd), .comparetable tr th
{
  background-color: #fff;
  direction:rtl;
}
.tablestyle .itemrow td, .tablestyle_sidebasket .itemrow td
{
  color: #666;
  border-bottom: 1px solid #dbdbdb;
  vertical-align: top;
  margin: 0;
  padding: 5px;
}
.tablestyle .itemrow td div, .tablestyle_sidebasket .itemrow td div
{
  margin-top: 15px;
  margin-bottom: 10px;
  color: #666;
}
.tablestyle .summaryrow, .tablestyle_sidebasket .summaryrow
{
  font-weight: 400;
  background-color: #eaeaea;
  color: #666;
}
.summarydetailstxt b, .summarydetailstxt span, .graytext, .checkoutpanel div
{
  color: #666;
}
#myaccountbar a:hover, #myaccountbar a.selected
{
  background-color: #308aaf;
  color: #FFF;
}

.m_prod_price
{
  background: #229D0E;
  width: 100%;
  float: right;
  margin-top: 12px;
  padding: 5px 5px 5px 5px;
  background-color: #f3f3f3;
  /*background-image: url(../img/priceback.png);   background-repeat: repeat-x;   background-position: top;*/
}

.m_prod_price .r
{
  color: #229D0E;
}

.m_prod_price td div
{
  font-size: 24px;
  line-height: 1.0em;
  float: right;
  color: #666666;
}

.m_prod_price td div span
{
  font-size: 12px;
}

.paramlist3TH
{
  direction:rtl;
  text-align:right;
}

.paramlist3TD
{
  direction:rtl;
}

.productpaymentsDiv
{
  height:110px;
  direction: rtl;
}

.productpaymentsTable
{
  direction: rtl;
}
